# Generated by Docker Engine.
# This file can be edited; Docker Engine will not make further changes once it
# has been modified.

nameserver 100.100.2.136
nameserver 100.100.2.138

# Based on host file: '/etc/resolv.conf'
# Overrides: []
